pirk-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From eawilli...@apache.org
Subject incubator-pirk git commit: updating JDK version to 1.8 on the website
Date Mon, 08 Aug 2016 21:43:47 GMT
Repository: incubator-pirk
Updated Branches:
  refs/heads/gh-pages b4ea9b666 -> f8ad3500b


updating JDK version to 1.8 on the website


Project: http://git-wip-us.apache.org/repos/asf/incubator-pirk/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-pirk/commit/f8ad3500
Tree: http://git-wip-us.apache.org/repos/asf/incubator-pirk/tree/f8ad3500
Diff: http://git-wip-us.apache.org/repos/asf/incubator-pirk/diff/f8ad3500

Branch: refs/heads/gh-pages
Commit: f8ad3500b0b0f73387f0596dc1669764b9da59f9
Parents: b4ea9b6
Author: eawilliams <eawilliams@apache.org>
Authored: Mon Aug 8 17:43:23 2016 -0400
Committer: eawilliams <eawilliams@apache.org>
Committed: Mon Aug 8 17:43:23 2016 -0400

----------------------------------------------------------------------
 for_users.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-pirk/blob/f8ad3500/for_users.md
----------------------------------------------------------------------
diff --git a/for_users.md b/for_users.md
index f7c5e2a..03bf403 100644
--- a/for_users.md
+++ b/for_users.md
@@ -17,7 +17,7 @@ nav: nav_users
 
 ## System Requirements
 
-Pirk requires JDK 1.7 (or greater). The remaining system requirements depend on the platform
chosen for the Querier and Responder.
+Pirk requires JDK 1.8. The remaining system requirements depend on the platform chosen for
the Querier and Responder.
 
 ## Target Data
 


Mime
View raw message